body {
    background: #010f37;
    /* background-image: linear-gradient(62deg, #8EC5FC 0%, #E0C3FC 100%); */
    
    /* background-image: linear-gradient( 126.3deg, rgba(30,2,83,1) 32.2%, rgba(198,55,160,0.46) 109.2% ); */
}

.newsins {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 90px;
    min-height: 100vh;
}

.newsins .sins {
    max-width: 900px;
    width: 100%;
    border-radius: 10px;
}

.newsins .sins img{
    width: 100%;
    border-radius: 10px;
}

.infonews {
    margin: 20px 0;
    max-width: 900px;
    width: 100%;
    color: #ffffff;
    padding: 0 20px;
}
.infonews h2 {
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.5em;
    font-weight: 400;
    color: #ffffff;
}

.infonews span {
    margin-top: 20px;
    background : #ffffff;
    border-radius: 5px;
    padding: 3px;
    margin: 0 3px 0 0 ;
    color: #010f37;
}

@media screen and (max-width: 1024px) {
    .newsins {
        padding: 80px 0;
    }
    .newsins .sins {
        padding: 0 25px;
    }
    .infonews h2 {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 555px) {
    .newsins{
        padding: 70px 0;
    }

    .newsins .sins {
        padding: 0 15px;
    }
}